

var n, i: integer;

begin
    reset(input, 'necklace.in');
    rewrite(output, 'necklace.out');
    read(n);
    for i := 1 to n do 
        write(random(2), ' ');
    close(input);
    close(output);
end.